- entityDefinitions:
  - IDM_Method_Binding__is__RSMB: '{3ef7949a-6abc-47f0-8f2d-a4463d8b31d4}'
  - IDMB_Method_Binding__is__RSMB: '{da07b820-4d38-4015-ba94-34c5f2625593}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method_Binding__is__RSMB;'
    forClassId: '&IDC_MethodBinding;'
    verb: 'is'
    name: 'RSMB'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method_Binding__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_ReturnInstanceSetMethodBinding;'
    
  - returnAttributeMethodBinding: '&IDMB_Method_Binding__is__RSMB;'
    executesMethod: '&IDM_Method_Binding__is__RSMB;'
